<section class="what-u-get">
    <div class="container">
        <div class="what-u-get__content">
            <div class='what-u-get__content__section1'>
                <h1 class="what-u-get__content__heading">Here is what you get</h1>
                <div><img class="display1" src="/src/img/editor.jpg" alt="editor"></div>
            </div>

            <div class="what-u-get__content__items">
                <ul>
                    <li class='what-u-get__content__items__item'>
                        <div class='what-u-get__content__items__item-pic'><img src="/src/img/icon1.png" alt="icon1"></div>
                        <div>
                            <a href="#">
                                <h2 class="what-u-get__content__items__item-heading">Created to make the web better</h2>
                            </a>
                            <p class="what-u-get__content__items__item-text">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet vulputate dignissim. Sed id metus id quam auctor
                            molestie eget ut augue. 
                            </p>
                        </div>

                    </li>
                    <li class='what-u-get__content__items__item'>
                        <div class='what-u-get__content__items__item-pic'><img src="/src/img/icon2.png" alt="icon2"></div>
                        <div>
                            <a href="#">
                                <h2 class="what-u-get__content__items__item-heading">Inncredibly powerful tool</h2>
                            </a>
                            <p class="what-u-get__content__items__item-text">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac. Curabitur dapibus
                            iaculis mi gravida luctus. Aliquam erat volutpat.
                            </p>
                        </div>

                    </li>
                    <li class='what-u-get__content__items__item'>
                        <div class='what-u-get__content__items__item-pic'><img src="/src/img/icon3.png" alt="icon3"></div>
                        <div>
                            <a href="#">
                                <h2 class="what-u-get__content__items__item-heading">Experimental stuff</h2>
                            </a>
                            <p class="what-u-get__content__items__item-text">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac. Curabitur dapibus
                            iaculis mi gravida luctus. Aliquam erat volutpat.</p>
                        </div>

                    </li>
                    <li class='what-u-get__content__items__item'>
                        <div class='what-u-get__content__items__item-pic'><img src="/src/img/icon4.png" alt="icon4"></div>
                        <div>
                            <a href="#">
                                <h2 class="what-u-get__content__items__item-heading">Created to Make the Web Better</h2>
                            </a>
                            <p class="what-u-get__content__items__item-text">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac. Curabitur dapibus
                            iaculis mi gravida luctus. Aliquam erat volutpat.</p>
                        </div>

                    </li>
                </ul>

            </div>

            <div class="what-u-get__content__image display2"><img src="/src/img/editor.jpg" alt="editor"></div>
        </div>
    </div>


</section>